Results 1 to 8 of 8
  1. Mehrgan's Avatar
    • Member Info
      • Native Language:
      • Persian
      • Home Country:
      • Iran
      • Current Location:
      • Iran

    • Join Date: Apr 2009
    • Posts: 1,742
    #1

    'jQuery 1.4.4'?!

    Hi,

    Why do I keep getting the message I need to use jQuery 1.4.4? IS there anything wrong with my browser or something?!

    • Member Info
      • Native Language:
      • British English
      • Home Country:
      • UK
      • Current Location:
      • Laos

    • Join Date: Nov 2002
    • Posts: 57,845
    #2

    Re: 'jQuery 1.4.4'?!

    Which browser are you using? I haven't seen this message.

  2. Amigos4's Avatar
    • Member Info
      • Native Language:
      • American English
      • Home Country:
      • United States
      • Current Location:
      • United States

    • Join Date: Oct 2007
    • Posts: 54,843
    #3

    Re: 'jQuery 1.4.4'?!

    I have never heard of 'jQuery 1.4.4' but a brief mention of it can be found here.

  3. Mehrgan's Avatar
    • Member Info
      • Native Language:
      • Persian
      • Home Country:
      • Iran
      • Current Location:
      • Iran

    • Join Date: Apr 2009
    • Posts: 1,742
    #4

    Re: 'jQuery 1.4.4'?!

    Quote Originally Posted by Tdol View Post
    Which browser are you using? I haven't seen this message.
    Using either 'IE' or Chrome I keep getting this message. Was wondering if it's required by the site!

    • Member Info
      • Native Language:
      • British English
      • Home Country:
      • UK
      • Current Location:
      • Laos

    • Join Date: Nov 2002
    • Posts: 57,845
    #5

    Re: 'jQuery 1.4.4'?!

    Are you blocking javascript?

  4. Mehrgan's Avatar
    • Member Info
      • Native Language:
      • Persian
      • Home Country:
      • Iran
      • Current Location:
      • Iran

    • Join Date: Apr 2009
    • Posts: 1,742
    #6

    Re: 'jQuery 1.4.4'?!

    I don't remember doing so! I'll try to check it. Thanks dear Tdol!

  5. emsr2d2's Avatar
    • Member Info
      • Native Language:
      • British English
      • Home Country:
      • UK
      • Current Location:
      • UK

    • Join Date: Jul 2009
    • Posts: 41,830
    #7

    Re: 'jQuery 1.4.4'?!

    My browser blocks/deletes/crashes Javascript regularly for no apparent reason. I am forever having to close and reopen it or reinstall it.
    Remember - if you don't use correct capitalisation, punctuation and spacing, anything you write will be incorrect.

    • Member Info
      • Native Language:
      • British English
      • Home Country:
      • UK
      • Current Location:
      • Laos

    • Join Date: Nov 2002
    • Posts: 57,845
    #8

    Re: 'jQuery 1.4.4'?!

    Is Allow Javascript checked in the Content Settings (in Privacy in the Chrome Settings page)?

Bookmarks

Posting Permissions

  • You may post new threads
  • You may post replies
  • You may not post attachments
  • You may not edit your posts
  •